import {baseUrl, object} from "@/api/scan/config";
import http from "@/api/scan/httpUtil";

//查询建筑信息
export function buildingQuery(param, success) {
  let url = `${baseUrl}${object}/building/query`;
  http.postJson(url, param, success);
}

